Bug 818501 - RHEVM - Backend: Rephrase error on removal of default quota [TEXT]
Summary: RHEVM - Backend: Rephrase error on removal of default quota [TEXT]
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.1.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Maor
QA Contact: Dafna Ron
URL:
Whiteboard: sla
Depends On: 835498
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-03 08:45 UTC by Daniel Paikov
Modified: 2016-02-10 20:18 UTC (History)
10 users (show)

Fixed In Version: si6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-06 09:11:12 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)

Description Daniel Paikov 2012-05-03 08:45:48 UTC
Error for removing a default quota is currently: "Error: Cannot remove Quota. Quota can not have default indication."

Please rephrase to something understandable.

Comment 1 Doron Fediuck 2012-05-05 17:43:14 UTC
Miki,
Care to suggest a phrasing?

Comment 2 Maor 2012-05-29 15:02:04 UTC
Posted suggestion solution at: http://gerrit.ovirt.org/#change,4873

Comment 3 Maor 2012-06-04 07:22:44 UTC
Fixed upstream at commit #18f18ac8d3795450a3aa1961ab201d4c222cd6d5

Comment 4 Dafna Ron 2012-08-06 09:11:12 UTC
this is no longer relevant. 
closing as current release


Note You need to log in before you can comment on or make changes to this bug.